» Ubuntu » Pakketten

Error

two or more packages specified (libgamin-dev quantal)